﻿fieldset
{   
    background-color: #dee;
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    width: 360px;
}

fieldset p 
{
    margin: 2px 8px 8px 6px;
}

fieldset label
{
    display: block;
    margin-bottom: -5px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}
input.textEntryLong 
{
    width: 300px;
}
input.textEntry, input.textEntryLong 
{
    border: 1px solid #ccc;
}

input.radioButton
{
    width: 80px;
}

input.submitButton
{
    font-size: 16px;
    font-weight: bold;
    padding: 8px 12px;
    background-color: White;
    border: 1px solid #aaa;
    border-radius: 3px;
}
input.submitButton:hover
{
    background-color: #eef;
    border: 1px solid #666;
}